Subject: RE: GHOST OD item to repurpose for BW5-item # 6111959
From: "Mora, Adriana" <[email-masked]>
To: Daniel Bernstein <[email-masked]>
Date: Mon, 29 Jul 2024 15:32:58 +0000

All is correct!!  Hope you can deliver earlier. 😊

Thanks,
Adriana

From: Daniel Bernstein <[email-masked]>
Sent: Monday, July 29, 2024 9:18 AM
To: Mora, Adriana <[email-masked]>
Subject: Re: GHOST OD item to repurpose for BW5-item # 6111959

Hi Adriana,
Noted!  Can you please confirm everything here is correct:

  *   240 graphic inserts needed (using this artwork: https://www.dropbox.com/scl/fo/jtz4b3il6wj8coatbc7gn/AG5fLrqUOr0rvcwRplQYFrE?rlkey=r0xfriycgun7csizgamkd9tiw&dl=0<https://www.dropbox.com/scl/fo/jtz4b3il6wj8coatbc7gn/AG5fLrqUOr0rvcwRplQYFrE?rlkey=r0xfriycgun7csizgamkd9tiw&dl=0>)
  *   Insert should be printed double sided
  *   Price is $0.50/insert.
  *   There is no WO or PO for this. Invoice should be uploaded against your blanket order PO # 4800570945, once merchandise is shipped.
  *   Ship to IMS in bulk under item # 6111959.  Once shipped we should inform you and IMS.
  *   IMS ship to address:  10100 58th Place, Kenosha, Wisconsin 53144
ETA is 15 business days, beginning from confirmation of the bullet point details listed above.
Thanks so much

On Sun, Jul 28, 2024 at 11:16 AM Mora, Adriana <[email-masked]<mailto:[email-masked]>> wrote:
Hello,

We need more inserts under item # 6111959, we would need another 240 inserts. We did not realize these were 2 per carton.

Please confirm ETA. It would be the same process, not WO from Innertrak and invoice directly against blanket PO 4800570945.

Thanks,
Adriana

From: Mora, Adriana
Sent: Monday, July 8, 2024 8:14 AM
To: Daniel Bernstein <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: RE: FW: GHOST OD item to repurpose for BW5

Hello,

Artwork has been sent for this item. please confirm ETA.

Item # 6111959

Thanks,
Adriana

From: Mora, Adriana
Sent: Wednesday, June 5, 2024 3:55 PM
To: Daniel Bernstein <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>
Subject: RE: FW: GHOST OD item to repurpose for BW5

Dan, I will send you artwork. you will not receive any WO or  PO. This should be ship in bulk to IMS.

Invoice should be uploaded against your blanket order PO # 4800570945, once merchandise is shipped.

Thanks,
Adriana

From: Daniel Bernstein <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, June 5, 2024 12:48 PM
To: Mora, Adriana <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Re: FW: GHOST OD item to repurpose for BW5

Thanks so much Adriana.
Since I am still learning, can you advise where the art would come in through (i.e. would it be through BudExchange along with a PO)?
Thanks so much

On Mon, Jun 3, 2024 at 10:14 AM Mora, Adriana <[email-masked]<mailto:[email-masked]>> wrote:
Hello,

Item # 6111959 is a new one for us and we will only need the inserts. Since we have inventory and we will only change inserts.  😊 noted about the ETA. Will send artwork ASAP.

Thanks,
Adriana

From: Daniel Bernstein <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 3, 2024 7:31 AM
To: Mora, Adriana <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Re: FW: GHOST OD item to repurpose for BW5

Hi Adriana,
Hope you had a nice weekend.
The inserts would be $0.50/insert.
Quick question, can you advise what item # 6111959 relates to?
If we can ship the inserts themselves (i.e. not grouped with another order) we can have them ready to ship out of our warehouse within 10 business days.
If they have to ship with another order we are working on, we could still have them produced within 10 business days but when they would be ready to ship may depend on when we are ready to ship item 6111959.
Thanks so much for your help.

On Fri, May 31, 2024 at 9:34 PM Mora, Adriana <[email-masked]<mailto:[email-masked]>> wrote:
Hello,

I would need 444 insets to repurpose item 6091116, please help me with the info requested below.

Please confirm price at your earliest convenience:
Also confirm lead time to produce these:
I will send artwork shortly.

These would be sent IMS in bulk under item # 6111959. Once merchandise is shipped you should inform me and IMS. Invoice should be uploaded against your blanket order PO # 4800570945.

More to come!!

Thanks,
Adriana

Anheuser-Busch InBev Email Disclaimer:http://www.ab-inbev.com/email-disclaimer.html <http://www.ab-inbev.com/email-disclaimer.html>

--

Daniel Bernstein
Senior Sales Representative
[email-masked]<mailto:[email-masked]>
(314) 614-0140

Check out our catalog: iSee Catalog 2023<https://www.dropbox.com/scl/fi/q5ea6mb4dopmiwbrznfuu/iSee_Capabilities_2023.pptx?dl=0&rlkey=ttogsejc2pv5bsm3jq0tfkrtj>
Have questions/want to chat: Book a meeting with me<https://meetings.hubspot.com/daniel-bernstein>

--

Daniel Bernstein
Senior Sales Representative
[email-masked]<mailto:[email-masked]>
(314) 614-0140

Check out our catalog: iSee Catalog 2023<https://www.dropbox.com/scl/fi/q5ea6mb4dopmiwbrznfuu/iSee_Capabilities_2023.pptx?dl=0&rlkey=ttogsejc2pv5bsm3jq0tfkrtj>
Have questions/want to chat: Book a meeting with me<https://meetings.hubspot.com/daniel-bernstein>

--

Daniel Bernstein
Senior Sales Representative
[email-masked]<mailto:[email-masked]>
(314) 614-0140
Check out our catalog: iSee Catalog 2024<https://www.dropbox.com/scl/fi/5izr6gi0nwu7na37vmg1t/2024-iSEE-Brochure.pdf?rlkey=qbn523y39sqjc6k3wl5jx110q&st=vzmgl97c&dl=0>
NEW WEBSITE
Click Here…  www.iseeinnovation.com<https://d2hym804.na1.hs-sales-engage.com/Ctc/ZW+23284/d2HYm804/JkM2-6qcW6N1vHY6lZ3pHW6VXDxT7ywvLLN7t6zjz_PgBkW571nFF8VmnsmW4GV6dr1WDw5lW1dDShl1lCpzxW2yVp009jF9LSW6rcWqz1tsWTHN4bxMVx6xDPxW7mM25C8LRDt1W1jdsrf8zl2NFW7Qt_dk2DPYrhV8gm3W1S3P97W2hp51K3GFjGqW4mt-fD5P4BVhW3Ng-Jm7l2666W6Hqts-948XC7W33H4hW2S1B6xW8z6Pkd5KskRfW2TZlK_8PS-PMM2SrJHGnwCmW30k3Tw7dcR6HN14vLZQbQPRCf4PnLwl04>
[Image removed by sender.]